ALK: 'Albanian Lek (1946–1965)'
ARM: 'Argentine Peso (1881–1970)'
ARL: 'Argentine Peso Ley (1970–1983)'
BOL: 'Bolivian Boliviano (1863–1963)'
BAN: 'Bosnia-Herzegovina New Dinar (1994–1997)'
BRZ: 'Brazilian Cruzeiro (1942–1967)'
BGO: 'Bulgarian Lev (1879–1952)'
BGM: 'Bulgarian Socialist Lev'
XAF: 'CFA франак BEAC'
XPF: 'CFP франак'
CLE: 'Chilean Escudo'
CNX: 'Chinese People’s Bank Dollar'
ERN: 'Eритрејска накфa'
KHR: 'Kамбоџански ријел'
MKN: 'Macedonian Denar (1992–1993)'
MVP: 'Maldivian Rupee (1947–1981)'
MDC: 'Moldovan Cupon'
MCF: 'Monegasque Franc'
XRE: 'RINET фонд'
KRH: 'South Korean Hwan (1953–1962)'
KRO: 'South Korean Won (1945–1953)'
CHE: 'WIR евро'
CHW: 'WIR франак'
YUR: 'Yugoslavian Reformed Dinar (1992–1993)'
JMD: 'Јамајчански долар'
JPY: 'Јапански јен'
YDD: 'Јеменски динар'
YER: 'Јеменски риjал'
AMD: 'Јерменски драм'
JOD: 'Јордански динар'
YUN: 'Југословенски конвертибилни динар'
YUM: 'Југословенски нови динар'
YUD: 'Југословенски тврди динар'
ZAL: 'Јужно-афрички ранд (финансијски)'
ZAR: 'Јужноафрички ранд'
KRW: 'Јужнокорејски вон'
SSP: 'Јужносуданска фунта'
DJF: 'Џибутански франак'
AFN: 'Авганистански авгани'
AFA: 'Авганистански авгани (1927–2002)'
AZN: 'Азербејџански манат'
AZM: 'Азербејџански манат (1993–2006)'
ALL: 'Албански лек'
DZD: 'Алжирски динар'
USD: 'Амерички долар'
AOK: 'Анголијска кванза (1977–1990)'
AOR: 'Анголијска кванза реађустадо (1995–1999)'
AON: 'Анголијска нова кванза (1990–2000)'
AOA: 'Анголска кванза'
ADP: 'Андорска пезета'
ARA: 'Аргентински аустрал'
ARP: 'Аргентински пезо (1983–1985)'
ARS: 'Аргентински пезос'
AWG: 'Арубански флорин'
AUD: 'Аустралијски долар'
ATS: 'Аустријски шилинг'
BDT: 'Бангладешка така'
BBD: 'Барбадошки долар'
BSD: 'Бахамски долар'
BHD: 'Бахреински динар'
BEF: 'Белгијски франак'
BEC: 'Белгијски франак (конвертибилни)'
BEL: 'Белгијски франак (финансијски)'
BZD: 'Белиски долар'
BYB: 'Белоруска нова рубља (1994–1999)'
BYN: 'Белоруска рубља'
BYR: 'Белоруска рубља (2000–2016)'
BMD: 'Бермудски долар'
BOB: 'Боливијски боливијано'
BOV: 'Боливијски мвдол'
BOP: 'Боливијски пезо'
BAD: 'Босанско-Херцеговачки динар'
BAM: 'Босанско-херцеговачка конвертибилна марка'
BWP: 'Боцванска пула'
BRC: 'Бразилијски крузадо'
BRN: 'Бразилијски нови крузадо'
BRR: 'Бразилски крузеиро'
BRE: 'Бразилски крузеиро (1990–1993)'
BRB: 'Бразилски нови крузеиро (1967–1986)'
BRL: 'Бразилски реал'
GBP: 'Британска фунта'
BND: 'Брунејски долар'
BGN: 'Бугарски лев'
BGL: 'Бугарски тврди лев'
BUK: 'Бурмански кјат'
BIF: 'Бурундски франак'
BTN: 'Бутански нгултрум'
VUV: 'Вануатски вату'
VEF: 'Венецуелански боливар'
VEB: 'Венецуелански боливар (1871–2008)'
VND: 'Вијетнамски донг'
VNN: 'Вијетнамски донг (1978–1985)'
GMD: 'Гамбијски даласи'
GHS: 'Гански седи'
GHC: 'Гански цеди (1979–2007)'
GTQ: 'Гватемалски кецал'
GYD: 'Гвајански долар'
GWP: 'Гвинеја Бисао Пезо'
GNS: 'Гвинејски сили'
GNF: 'Гвинејски франак'
GIP: 'Гибралтарска фунта'
GEK: 'Грузијски купон ларит'
GEL: 'Грузијски лари'
GRD: 'Грчка драхма'
DKK: 'Данска круна'
DOP: 'Доминикански пезос'
EUR: Евро
XEU: 'Европска валутна јединица'
EGP: 'Египатска фунта'
ECS: 'Еквадорски сакр'
ECV: 'Еквадорски унидад де валор константе'
GQE: 'Екваторијално-гвинејски еквеле'
EEK: 'Естонска кроон'
ETB: 'Етиопски бир'
ZRZ: 'Заирски заир'
ZRN: 'Заирски нови заир'
ZMW: 'Замбијска квача'
ZMK: 'Замбијска квача (1968–2012)'
CVE: 'Зеленортски ескудо'
ZWD: 'Зимбабвеански долар (1980–2008)'
ZWR: 'Зимбабвеански долар (2008)'
ZWL: 'Зимбабвеански долар (2009)'
ILP: 'Израелска фунта'
ILS: 'Израелски нови шекел'
INR: 'Индијска рупија'
IDR: 'Индонежанска рупија'
IRR: 'Ирански риjал'
IQD: 'Ирачки динар'
IEP: 'Ирска фунта'
ISK: 'Исландска круна'
DDM: 'Источно-немачка марка'
XCD: 'Источнокарипски долар'
ITL: 'Италијанска лира'
KZT: 'Казахстански тенге'
CAD: 'Канадски долар'
QAR: 'Катарски ријал'
KYD: 'Кајмански долар'
KES: 'Кенијски шилинг'
CNY: 'Кинески јуан'
CYP: 'Кипарска фунта'
KGS: 'Киргистански сом'
COP: 'Колумбијски пезос'
KMF: 'Коморски франак'
CDF: 'Конгоански франак'
CRC: 'Костарикански колон'
CUC: 'Кубански конвертибилни пезос'
CUP: 'Кубански пезос'
KWD: 'Кувајтски динар'
LAK: 'Лаошки кип'
LVR: 'Латвијска рубља'
LVL: 'Латвијски лати'
LSL: 'Лесото лоти'
LBP: 'Либанска фунта'
LRD: 'Либеријски долар'
LYD: 'Либијски динар'
LTL: 'Литвански литас'
LTT: 'Литвански талонас'
LUC: 'Луксембуршки конвертибилни франак'
LUL: 'Луксембуршки финансијски франак'
LUF: 'Луксембуршки франак'
MGA: 'Мадагаскарски ариари'
MOP: 'Макаоска патака'
MKD: 'Македонски денар'
MWK: 'Малавијска квача'
MGF: 'Малагасијски франак'
MVR: 'Малдивска руфија'
MYR: 'Малезијски рингит'
MLF: 'Малијански франак'
MTL: 'Малтешка лира'
MTP: 'Малтешка фунта'
MAD: 'Марокански дирхам'
MAF: 'Марокански франак'
MRO: 'Мауританијска oгија'
MUR: 'Маурицијска рупија'
HUF: 'Мађарска форинта'
MXN: 'Мексички пезос'
MXP: 'Мексички сребрни пезо (1861–1992)'
MXV: 'Мексички унидад де инверсион (UDI)'
MZN: 'Мозамбички метикал'
MZE: 'Мозамбијски ескудо'
MDL: 'Молдавски леј'
MNT: 'Монголски тугрик'
MMK: 'Мјанмарски кјат'
NAD: 'Намибијски долар'
DEM: 'Немачка марка'
NPR: 'Непалскa рупиja'
NGN: 'Нигеријска наира'
NIO: 'Никарагванска златна кордоба'
NIC: 'Никарагванска кордоба'
TWD: 'Нови тајвански долар'
NZD: 'Новозеландски долар'
NOK: 'Норвешка круна'
OMR: 'Омански ријал'
PKR: 'Пакистанскa рупиja'
PAB: 'Панамска балбоа'
PGK: 'Папуанска кина'
PYG: 'Парагвајски гварани'
PEI: 'Перуански инти'
PEN: 'Перуански сол'
PES: 'Перуански сол (1863–1965)'
GWE: 'Португалска гвинеја ескудо'
PTE: 'Португалски ескудо'
PLN: 'Пољски злот'
PLZ: 'Пољски злоти (1950–1995)'
RHD: Родејскидолар
RWF: 'Руандски франак'
ROL: 'Румунски леј'
RON: 'Румунски леј (1952–2006)'
RUB: 'Руска рубља'
RUR: 'Руска рубља (1991–1998)'
USS: 'САД долар (исти дан)'
USN: 'САД долар (следећи дан)'
SVC: 'Салвадорски колон'
WST: 'Самоанска тала'
STD: 'Саотомска добра'
SAR: 'Саудијски ријал'
SHP: 'Св. јеленска фунта'
SZL: 'Свазилендски лилангени'
KPW: 'Севернокорејски вон'
SCR: 'Сејшелска рупија'
SGD: 'Сингапурски долар'
SYP: 'Сиријска фунта'
SLL: 'Сијералеонски леоне'
SKK: 'Словачка круна'
SIT: 'Словеначки толар'
SUR: 'Совјетска рубља'
SBD: 'Соломонски долар'
SOS: 'Сомалијски шилинг'
RSD: 'Српски динар'
ISJ: 'Стара исландска круна'
SDP: 'Стара суданска фунта'
ILR: 'Стари израелски шекели'
MZM: 'Стари мозамбијски метикал'
CSD: 'Стари српски динар'
SDD: 'Стари судански динар'
SDG: 'Суданска фунта'
SRG: 'Суринамски гилдер'
SRD: 'Суринамски долар'
TZS: 'Танзанијски шилинг'
THB: 'Тајландски бат'
TJS: 'Таџикистански сомон'
TJR: 'Таџихистанска рубља'
TPE: 'Тиморшки ескудо'
TOP: 'Тонганска панга'
TTD: 'Тринидад-тобагошки долар'
TND: 'Туниски динар'
TMT: 'Туркменистански манат'
TMM: 'Туркменистански манат (1993–2009)'
TRY: 'Турска лира'
TRL: 'Турска лира (1922–2005)'
AED: 'УАЕ дирхам'
UGX: 'Угандски шилинг'
UGS: 'Угандски шилинг (1966–1987)'
UZS: 'Узбекистански сом'
UAH: 'Украјинска хривња'
UAK: 'Украјински карбованети'
COU: 'Унидад де валоршки реал'
UYP: 'Уругвајски пезо (1975–1993)'
UYI: 'Уругвајски пезо ен унидадес индексадас'
UYU: 'Уругвајски пезос'
PHP: 'Филипински пезос'
FIM: 'Финска марка'
FJD: 'Фиџијски долар'
FKP: 'Фокландска фунта'
XFU: 'Француски UIC-франак'
XFO: 'Француски златни франак'
FRF: 'Француски франак'
HTG: 'Хаићански гурд'
NLG: 'Холандски гулден'
ANG: 'Холандскоантилски гулден'
HKD: 'Хонгконшки долар'
HNL: 'Хондурашка лемпира'
HRK: 'Хрватска куна'
HRD: 'Хрватски динар'
XOF: 'ЦФА франак БЦЕАО'
CSK: 'Чехословачка тврда круна'
CZK: 'Чешка круна'
CLP: 'Чилеански пезос'
CLF: 'Чилеовски унидадес се фоменто'
CHF: 'Швајцарски франак'
SEK: 'Шведска круна'
ESP: 'Шпанска пезета'
ESB: 'Шпанска пезета (конвертибилнирачун)'
ESA: 'Шпанска пезета (рачун)'
LKR: 'Шриланканскa рупиja'
